declare const v500Beta10ClusterStoreMigrationInjectable: import("@ogre-tools/injectable").Injectable<{
    version: string;
    run(store: import("../../../common/persistent-storage/migrations.injectable").MigrationStore): void;
}, import("../../../common/persistent-storage/migrations.injectable").MigrationDeclaration, void>;
export default v500Beta10ClusterStoreMigrationInjectable;
